/*
 Theme Name: jiseijuku Child
 Template:jiseijuku
 Description: jiseijuku Child Theme
 Theme URI: https://businesspress.jp/theme/
 Author: jiseijuku
 Author URI: https://businesspress.jp/
 Version: 1.0.0
*/

div,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ol,ul,li,form,input,textarea,button,table,tr,th,td,article,aside,footer,header,hgroup,nav,section{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;

}

/* Base */
body {
	color: #000;
	background-color:#f3f3f3;
}

.site-header {
	background-color: #fff;
	border-bottom: 1px solid #CCC;
	margin-bottom:10px;
}
.site-header, .site-footer {
	background-color:#fff;
}

.main-header {
	padding-bottom: 0px;
	padding-top: 10px;
}

.site-branding {display:flex;	justify-content: space-between;
	align-items: center; width:100%; padding:0; margin-bottom:20px;}
.site-logo {}
.site-description {color: #333; font-size: 80%; font-weight: bold; padding-right:3%; line-height:1.2em}

/*--- スクロール ---*/
.main-header-clone .main-header-content {
	margin-top:-10px;
}
.main-header-clone .site-logo {
		width: 130px;
}

.site-content {
	max-width: 1030px;
	padding-left: 0px;
	padding-right: 0px;
}

.content-area {
	background-color: #fff;
	margin-left: 10px;
	margin-right: 10px;
	max-width: 1030px;
	padding-top: 3%;
	padding-left: 4%;
	padding-right: 4%;
	border-radius: 5px;
	border: 1px solid #CCC;
	padding-bottom: 5%;
}
.content-archive {
	background-color: #fff;
	margin-left: 10px;
	margin-right: 10px;
	max-width: 1030px;
	padding-top: 3%;
	padding-left: 2%;
	padding-right: 2%;
	border-radius: 5px;
	border: 1px solid #CCC;
	padding-bottom: 5%;
}
.breadcrumb {
		background-color: #fff;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom:10px;
	max-width: 1030px;
	padding-top: 1%;
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom:0;
	border-radius: 5px;
	border: 1px solid #CCC;}
.breadcrumb ul {
	font-size:14px;}
.breadcrumb ul li {
	list-style: none;
	float: left;
}
.breadcrumb ul li a {
	color: #666;
	text-decoration: none;
}
.breadcrumb ul li a:after {
	font-family: "Font Awesome 7 Free";
	content: "\f054";
	margin-right: 12px;
	font-weight: bold;
	padding-left:10px;
}
.breadcrumb ul li a:hover {
	text-decoration: underline;
}
.home .breadcrumb {
	display:none;
}

/* ----------------------------------- title ---*/
/* 固定 */
.page h2 {
	font-size: 24px;
	font-weight: bold;
	border-left: 5px solid #007b43;
	background-color: #d9e8cf;
	padding-left: 0.6em;
	line-height: 1.4em;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
}
.page h3 {
	font-size: 20px;
	font-weight: bold;
	background-color: #d9e8cf;
	padding-left: 0.6em;
	line-height: 1.4em;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
}
.page h4 {
	font-size: 20px;
	margin-bottom: 1em;
	padding-right: 1em;
	padding-left: 0.4em;
	border-bottom: 2px solid #CCC;
}
.page h5 {
	font-size: 18px;
	margin-bottom: 1em;
	padding-right: 1em;
	padding-left: 0.4em;
}

/* 一覧 */
.content-archive h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0.4em;
	padding-right: 0.4em;
	padding-left: 0.4em;
}

/* 記事 */
.content-archive h1 {
	font-size: 24px;
	font-weight: bold;
	padding-left: 0.6em;
	line-height: 1.4em;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
	}
.single h2 {}

/* サイドバー */
.widget {margin-bottom: 0;}
aside h2 {
	font-size: 20px !important;
	font-weight: bold;
	border-left: 5px solid #007b43;
	background-color: #d9e8cf;
	line-height: 1.2em !important;
	padding: 0.3em !important;
	margin-bottom:10px;
}
aside h3 {}

/* ------------------------------------------------------- 他 -- */
.tbl-customer {}
.tbl-customer {
	}


@media screen and (min-width: 980px) {
	body:lang(ja) {
		font-size: 18px;
	}
	.has-sidebar .content-area {
		width: 73%;
	}
	.has-sidebar .sidebar-area {
	border-top: 1px solid #CCC;
	padding-top: 36px;
	min-width: 280px;
	}
/*--- スクロール ---*/
	.main-header-clone .site-logo {
	display: none;
}
	.site-description {font-size: 110%;}

	.breadcrumb {
	margin-left: 0px;
	margin-right: 0px;
}

	.content-area {
	margin-left: auto;
	margin-right: auto;
	max-width: 1030px;
	padding-left: 50px;
	padding-right: 50px;
}

	.main-header-content .main-navigation {width:100%;}
	.main-navigation {
		font-size: 100%;
		line-height: 52px;
	}
	.main-navigation ul {
		display: flex;
		justify-content: space-around;
	}
	.main-navigation a {
		padding-left: auto;
		padding-right: auto;
		font-weight:bold;
	}
	.main-navigation div.menu > ul > li,
	.main-navigation ul.menu > li {
		width:100%;
		text-align:center;
	}
	.main-navigation div.menu > ul > li:hover,
	.main-navigation ul.menu > li:hover {
		background-color:#f1f7ed;
	}
	.main-navigation .current_page_item > a,
	.main-navigation .current-menu-item > a {
		color: #111;
		font-weight: 700;
		background-color:#dbebd0;
	}

	.main-navigation div.menu > ul > li:first-child > a,
	.main-navigation ul.menu > li:first-child > a {
		padding-left: 0;
		padding-right: 0;
	}
	.main-navigation div.menu > ul > li:last-child > a,
	.main-navigation ul.menu > li:last-child > a {
		padding-right: 0;
		padding-left: 0;
	}


	.sticky-sidebar .widget:last-child {
		margin-bottom: 0;
		padding-bottom: 0px !important;
	}
}

/* Drawer Navigation */
.drawer-overlay {
	background-color: rgba(0,0,0,0.1);
}
.drawer-navigation {
	background: #f1f7ed;
}
.drawer-navigation-content .main-navigation ul li {
	border-bottom: 1px dotted #999;
}

.txt-center {
	text-align:center;}

/*------------------------------------------------------------------------ blog --*/
.hentryy { margin-bottom:150px !important; background-color:#f00;}
.entry-content {
	display:block;
	padding-bottom:1rem;
	}
.sidebar-area {
	border-top: solid 1px #eee;
	padding-bottom: 0rem;
	padding-top: 6rem;
}
.sidebar-area {
	background-color: #fff;
	padding-top: 36px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 5px;
	border: 1px solid #CCC;
}

/* Post Full / Post Summary */
.loop-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	}
.post-summary {
	width: 48%;
	padding: 10px;
	border: 1px solid #CCC;
	margin: 1%;
}
.post-full:after,
.post-summary:after {
	border-bottom: none;
	width: auto;
}
.entry-header {
	margin-bottom: 1rem;
}
.post-thumbnail {
	margin-bottom: 1rem;
	margin-top: 0rem;
	position: relative;
}
.post-thumbnail {
	display: flex;
	background-color: #ccc;
	aspect-ratio: 5 / 3;
	overflow:hidden;
	background-image:url(https://jiseijuku.com/wp/wp/wp-content/uploads/2026/01/top001.jpg);
	background-size:cover;
}
.post-thumbnail a {
	position:absolute;
	width:100%;
	height:100%;
}
.post-thumbnail img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.post-thumbnail a:hover img {
	opacity: 1.0;
}

.entry-summary p {
	font-size: 16px;
	line-height: 1.4em;
	margin-bottom: 0.6em;
}

.entry-meta {margin-top: 0;}
.entry-meta time {
	display:block;
	color:#999; font-size:14px;
	text-align:right;
}
.entry-meta time:before {
	font-family: fontAwesome;
	content: "\f017";
	padding-right: 0.4em;
	font-size:12px;
}
.tags-links {
	color: #000;
	margin-top: 0;
	text-align: right;
}
.tags-links:before {display:none;}
.tags-links a {
	font-size: 14px;
	border-radius: 5px;
	color: #FFF;
	white-space: nowrap;
	background-color: #ccc;
	padding: 3px 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	line-height: 1em;
	text-decoration: none;
}
.tags-links a:hover {
	color: #FFF;
	background-color: #007b43;
}


.post-full .hentry,
.post-summary .hentry {
	margin-bottom: 0rem;
}
.hentry {
	margin-bottom: 0rem;
}
.single .hentry {
	margin-bottom: 0rem;
}
.page .hentry {
	margin-bottom: 0;
}
/*------------------------------ ページナビゲーション */
.navigation {
	margin-top:5rem;}

/*　ページ一覧ビュー　*/
.pagination .page-numbers {

	}
.nav-links {
	color: #000;
	font-size: 90%;
	margin-bottom: 3rem;
}
.nav-links a {
	color: inherit;
	text-decoration: none;
}
.nav-links .page-numbers {
	display: inline-block;

	text-align: center;
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.nav-links .page-numbers a {
	display: block;
	color: #000;
	text-decoration: none;
}
.nav-links .page-numbers a:hover {
}
.nav-links .prev,
.nav-links .next {
	display: inline-block;
}
.nav-links a.page-numbers {
	color:#000;
	border: solid 1px #007b43;
}
.nav-links a.page-numbers:hover {
	background-color:#98d98e;
	border: solid 1px #007b43;
}

.nav-links .current {
	background-color: #98d98e !important;
	color: #007b43;
	border: 1px solid #007b43;
}

/* ----------------------------------------------------------- 記事内 */
.page-header {
	margin-bottom: 0rem;
}
.page-title {
	font-size: 32px;
	padding-bottom:0;
	margin-bottom: 12px;
	margin-top: 0;
	margin-left: 0.4em;
}
.page-title:before {
	font-family: fontAwesome;
	content: "\f07c";
	color: #000;
	padding-right:0.5em;
}




.post-navigation .nav-previous,.post-navigation .nav-next {
	margin-bottom: 3rem;
	display: table-cell;
	position: relative;
	border: 1px solid #f1f1f1;
	vertical-align: middle;
	background-color:#fff;
}
.post-navigation .nav-previous {
	text-align: left;
	padding-left: 1em;
	width: 50%;
}
.post-navigation .nav-next {
	text-align: right;
	padding-right: 1.6em;
	width:50%;
}
.post-navigation .nav-previous a,.post-navigation .nav-next a {
	display:block;
	padding:1em;
	line-height: 1.6em;
}

.post-navigation .nav-previous:before {
	font-family: fontAwesome;
	content: "\f053";
	color: #ccc;
	font-size: 24px;
	position: absolute;
	top: 50%;
	left:0.5em;
	transform: translate(-50%, -50%);
}
.post-navigation .nav-previous {text-align:left;}
.post-navigation .nav-next:after {
	font-family: fontAwesome;
	content: "\f054";
	color: #ccc;
	font-size:24px;
	position: absolute;
	top: 50%;
	right:-0.2em;
	transform: translate(-50%, -50%);
}
.post-navigation .nav-previous:hover,.post-navigation .nav-next:hover {
	text-decoration: underline;
	background-color: #F7F7F7;
}

/* -----------------------------------------------------------サイドバー */
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	border: solid 1px #ccc;
	color: #666;
	margin-top: 0.6em;
	padding: 0.3em 0.6em;
}
input[type="search"] {}
button { position:relative; background-color:#007b43;}
button:before {
	font-family: fontAwesome;
	content: "\f002";
	color: #fff;
	font-size: 24px;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	font-weight: bold;
}

.widget_recent_entries ul li {
	margin-bottom: 0;
	padding-bottom:10px;
	line-height: 1.6em;	
	}
.widget_recent_entries ul li a {
	display: block;
	color: #000 !important;
	padding-right: .5em;
	padding-left: .5em;
}
.widget_recent_entries ul li a:hover {
	background-color:#d9e8cf;
}
aside .wp-block-tag-cloud a {
	font-size: 14px !important;
	border-radius: 5px;
	color: #FFF;
	white-space: nowrap;
	background-color: #007b43;
	padding: 3px 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	line-height: 1em;
	text-decoration: none;
}
aside .wp-block-tag-cloud a:hover {
	color: #fff;
	background-color: #00BB67;
}

@media screen and (max-width: 979px) {



}

@media screen and (max-width: 599px) {

}


